GIT-FMT-MERGE-MSG(1)

NAME
git-fmt-merge-msg - Produce a merge commit message

SYNOPSIS
git-fmt-merge-msg <$GIT_DIR/FETCH_HEAD

DESCRIPTION
Takes the list of merged objects on stdin and produces a suitable commit message to be used for the merge commit, usually to be passed as the <merge-message> argument of git-merge.

This script is intended mostly for internal use by scripts automatically invoking git-merge.

SEE ALSO
git-merge(1)

AUTHOR
Written by Junio C Hamano <junkio@cox.net>

DOCUMENTATION
Documentation by Petr Baudis, Junio C Hamano and the git-list <git@vger.kernel.org>.

GIT
Part of the git(7) suite